{
  "type": "service_account",
  "project_id": "lkjghv-api3",
  "private_key_id": "3645eee61f3fd5834562e9753e88f955bf59fef4",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCvAC2/2K9ian87\nZMZ6io7DbTGD4I4EfH9y8YM/LIN9oStNHuxj3IKKTcQzlhl0WZMgzLsirTwrLAs6\nuGacoS8S9uq/osyxctihTF/6XvoMJ3h3VF8Xz6YIHjZCrwHtXU6DRVns1SWIEzWl\nGgRydLUNCFm/Qlzyka5C8mSkbGwSy2GhPYoKdYhB/Y4t4V9U+GdIuJs9cuCaMZzg\n9kVzfUzNfMWnR9C5KkxpTBuj3aX/8N/Z4ud0iUuOEMYMLdG0B7oMlJbJBI8iZMvS\n1zvdqigwiJxuZjqehM8WvzNa+f/p90HJOXeSiVXkJWG+rWY1yXgpMfDq6ypkhn1Z\nd0oycjctAgMBAAECggEABLj7684725oCaW9SXj5OWp6UbnP3wp+BqMzvEUrIL/47\nUSURQ5e5lfAqreTMfGswDMFpo/gP1dgOwPnIVO96+fX+4SRphdA1p2RSS0suZ3fW\nIC7/M5hYLzH9hplAuUnlMI9uJd5ATc91zxp8rzxnf044nLYIFI5zEaxv6dsbXeNX\nHslBNYhDfi366R1w3sDYDp18UaOfB6va0raxA1fleQT26xDvzBy9DvHx9X6b0ljw\nXii+h4nuZ2Pt+zBCt54QPIYV4jUmkBOXXtYMLo1+stuG7SzYn6COA1/ASyyFinwS\nmXbMFxoFrC5kR2Yq79/MK2RQyK+MW6QD7Af8RtulMwKBgQDY3P1Vlns7qBGDv4zl\neCewXVoK63rCFEyWjlqdHMg30WJtqojJVzRqGVUiQe3PKf4jZropQqBBJmZD6suo\nRI6WUNUNP2yhcxhAqIJHxpmE9uPcMgkIRn3Y9yg9io2SYaqVXaqW/UJG/3DMXXoF\nr/ashdpY5sYHsUEpBrnizDrsOwKBgQDOlSdGqbPys4Nw0DHN8Ira4c2ibbQmEsi1\nIP8xD7H7vQqU71aqYa3QdkhxElJ/l4mISyBunx1+aCTl79F8mQBmw/IWYzKIZpEw\nKzmxM7ZxZN09kJt+Zk4cbsZO2gKebhVrlLUzidHTQrrLMMAwHJPRMlQ7irFgevZi\n+ArVGEl7twKBgDTw5guB2/25TuVJ2tyeE5pTf8rQp7w/dl7+y5I1V4+A1zWMfy4f\n0tTf8E+XprV/O+JqjqHJ+RNOi4KjDCq86c46V3iPdjaHwXDvcjaRfiLensu/j0Ls\n6oYP+Evlyh/lJd6m6iFIHGj2rRPG8iX3ShHd72rqk4eHNzALy09ZqjzHAoGBAIQc\nIITxC/Ie2OTxT5hqxvHZS38fdwCOLKqg0nHWnrTlnPnH4X2Of/B7ZDJjTDzqdPqj\nSLdVrC/lfAtMBYUP95DAqHWmtG9EYH8UdY2cC4WSwmWXr8jytes68DkG9HvK3Inz\nDLpL3dKjrv84Sv+5ltJGxFVbibmwiRabl5nVMVEbAoGAAhgs9Z88Z/52wZwi97cv\ngEx9hw6HWMkEHr7pU+w4OBniaN+RHLTN0I6d+RbWWBQk0C58xm+4T5FkT2ajTxMl\nVOP4/ymHjLf8ScGKAfWp858x5moylpi6w6n3akZS6TQhk9FRJv9ukcOhSwXGlfPs\nh7qBrUO2BoKTAeBgP+1Ha18=\n-----END PRIVATE KEY-----\n",
  "client_email": "lkjhjgy-api3@lkjghv-api3.iam.gserviceaccount.com",
  "client_id": "116616286179395195013",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/lkjhjgy-api3%40lkjghv-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
